# DROP TRIGGER statement

DROP TRIGGER removes the specified trigger.

#### Syntax

    DROP TRIGGER TriggerName

    DROP TRIGGER TRIG1

#### Statement dependency system

When a table is dropped, all triggers on that table are automatically dropped. (You don't have to drop a table's triggers before dropping the table.)

Parent topic: DROP statements
Related reference
DROP FUNCTION statement
DROP INDEX statement
DROP PROCEDURE statement
DROP SCHEMA statement
DROP SYNONYM statement
DROP TABLE statement
DROP VIEW statement